<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;600;800&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <header class="header-wrapper">
      <div class="header-area">
        <div class="container">
          <div class="nav-wrapper">
            <nav class="main-nav">
              <a href="index.html" class="logo">Training <em> Parlour </em></a>
              <ul class="nav">
                <li class="scroll-to-section">
                  <a href="#home-section" class="active">Home</a>
                </li>
                <li class="scroll-to-section">
                  <a href="#about-section">About</a>
                </li>
                <li class="scroll-to-section">
                  <a href="#schedule-section">Schedules</a>
                </li>
                <li class="scroll-to-section">
                  <a href="#contact-section">Contact</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <!-- Home page -->
    <section id="home-section">
      <div class="home-wrapper">
        <div class="background-image"></div>
        <div class="overlay">
          <div class="caption">
            <h6>change vision, get creative</h6>
            <h2>easy with our <em>team</em></h2>
            <div class="main-button scroll-to-section">
              <a href="#features">Become a member</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End home page -->
    <!-- About section -->
    <section id="about-section">
      <div class="container">
        <div class="section-heading">
          <div>
            <h2>Choose <em>Program</em></h2>
            <img src="assets/images/line-dec.png" alt="waves" />
            <p>
              Training Studio is free CSS template for gyms and fitness centers.
              You are allowed to use this layout for your business website.
            </p>
          </div>
        </div>
        <div class="feature-items-wrapper">
          <div>
            <ul class="features-items">
              <li class="feature-item">
                <div class="left-icon">
                  <img
                    src="assets/images/features-first-icon.png"
                    alt="First One"
                  />
                </div>
                <div class="right-content">
                  <h4>Basic Course</h4>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Eaque nihil asperiores placeat expedita, tempora maiores.
                  </p>
                  <a href="#" class="text-button">Discover More</a>
                </div>
              </li>
            </ul>
          </div>
          <div>
            <ul class="features-items">
              <li class="feature-item">
                <div class="left-icon">
                  <img
                    src="assets/images/features-first-icon.png"
                    alt="First One"
                  />
                </div>
                <div class="right-content">
                  <h4>Advance Course</h4>
                  <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    Eaque nihil asperiores placeat expedita, tempora maiores.
                  </p>
                  <a href="#" class="text-button">Discover More</a>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section>
    <!-- End section -->
    <!-- SCHEDULES -->
    <section id="schedule-section">
      <div class="schedule-wrapper">
        <div class="background-image"></div>
        <div class="overlay">
          <div class="container">
            <div class="schedule-wrapper-head">
              <div class="">
                <div class="section-heading dark-bg">
                  <div>
                    <h2>Classes <em>Schedule</em></h2>
                    <img src="assets/images/line-dec.png" alt="" />
                    <p>
                      Nunc urna sem, laoreet ut metus id, aliquet consequat
                      magna. Sed viverra ipsum dolor, ultricies fermentum massa
                      consequat eu.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="schedule-wrapper-body">
              <div class="">
                <div class="filters">
                  <ul class="schedule-filter">
                    <li class="active">Monday</li>
                    <li>Tuesday</li>
                    <li>Wednesday</li>
                    <li>Thursday</li>
                    <li>Friday</li>
                  </ul>
                </div>
              </div>
              <div class="">
                <div class="schedule-table">
                  <table>
                    <tbody>
                      <tr>
                        <td class="day-time">Fitness Class</td>
                        <td class="monday ts-item" data-tsmeta="monday">
                          10:00AM - 11:30AM
                        </td>
                        <td class="tuesday ts-item" data-tsmeta="tuesday">
                          2:00PM - 3:30PM
                        </td>
                        <td>William G. Stewart</td>
                      </tr>
                      <tr>
                        <td class="day-time">Muscle Training</td>
                        <td class="friday ts-item" data-tsmeta="friday">
                          10:00AM - 11:30AM
                        </td>
                        <td
                          class="thursday friday ts-item show"
                          data-tsmeta="thursday"
                        >
                          2:00PM - 3:30PM
                        </td>
                        <td>Paul D. Newman</td>
                      </tr>
                      <tr>
                        <td class="day-time">Body Building</td>
                        <td class="tuesday ts-item" data-tsmeta="tuesday">
                          10:00AM - 11:30AM
                        </td>
                        <td class="monday ts-item" data-tsmeta="monday">
                          2:00PM - 3:30PM
                        </td>
                        <td>Boyd C. Harris</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End of schedules -->
    <!-- Contact Us -->
    <section id="contact-section">
      <div class="container-fluid">
        <div class="row">
          <div class="col">
            <div id="map">
              <iframe
                src="https://maps.google.com/maps?q=Av.+L%C3%BAcio+Costa,+Rio+de+Janeiro+-+RJ,+Brazil&t=&z=13&ie=UTF8&iwloc=&output=embed"
                width="100%"
                height="600px"
                frameborder="0"
                style="border: 0"
                allowfullscreen
              ></iframe>
            </div>
          </div>
          <div class="col contact-form-wrapper">
            <div class="overlay">
              <div class="contact-form">
                <form id="contact" action="" method="post">
                  <div class="row">
                    <div class="col">
                      <fieldset>
                        <input
                          name="name"
                          type="text"
                          id="name"
                          placeholder="Your Name*"
                          required=""
                        />
                      </fieldset>
                    </div>
                    <div class="col">
                      <fieldset>
                        <input
                          name="email"
                          type="text"
                          id="email"
                          pattern="[^ @]*@[^ @]*"
                          placeholder="Your Email*"
                          required=""
                        />
                      </fieldset>
                    </div>
                    <div class="col-12">
                      <fieldset>
                        <input
                          name="subject"
                          type="text"
                          id="subject"
                          placeholder="Subject"
                        />
                      </fieldset>
                    </div>
                    <div class="col-12">
                      <fieldset>
                        <textarea
                          name="message"
                          rows="6"
                          id="message"
                          placeholder="Message"
                          required=""
                        ></textarea>
                      </fieldset>
                    </div>
                    <div class="col-12">
                      <fieldset>
                        <button
                          type="submit"
                          id="form-submit"
                          class="main-button"
                        >
                          Send Message
                        </button>
                      </fieldset>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End of Contact Us -->
    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="" style="margin: 15px auto; text-align: center">
          <p>
            Copyright &copy; 2022 Training Parlour - Designed by
            <a rel="nofollow" href="#" class="tm-text-link" target="_blank"
              >Ankita Basnet</a
            >
          </p>
        </div>
      </div>
    </footer>
  </body>
</html>
